import { Router } from "express";
import { createQuoteRequest, listQuoteRequests, updateQuoteRequest } from "../controllers/quote.controller.js";

export const quoteRouter = Router();

quoteRouter.post("/", createQuoteRequest);
quoteRouter.get("/", listQuoteRequests);
quoteRouter.patch("/:id", updateQuoteRequest);
